/**
 *
 * Apply Here your Custom CSS
 *
*/

.login-text{
	font-size:23px;
	color:#ffffff;
	padding:10px 0 2px 0;
	margin-bottom:2px;
	border-bottom:1px solid #ffffff;
}

.login-slg{
	font-size:15px;
	color:#ffffff;
}

.login-text2{
	font-size:23px;
	padding:10px 0 2px 0;
	margin-bottom:2px;
	border-bottom:1px solid #800000;
	color: #800000;
	text-shadow: 2px 8px 6px rgba(0,0,0,0.2),
                 0px -5px 35px rgba(255,255,255,0.3);
}

.login-slg2{
	font-size:15px;
	color:#800000;
}


.info{
	color:#ffffff;
	font-size:16px;
	margin-bottom:10px;
}

table.pad5 td, table.pad5 th{
	padding:10px;
}

.overflowx{
	overflow-x: scroll;
}

.disnon{
	display: none;
}

.logo-env{
	padding: 10px !important;
}

.sidebar-collapse{
	float: none !important;
}
.pagination{
	margin: 0;
	float:right;
}
fieldset {
    border: 1px solid #c0c0c0 !important;
    margin: 0 2px !important;
    padding: 0.35em 2em 0.75em !important;
    /*padding: 0.35em 0.625em 0.75em !important;*/
}
.foto_cv {
	height: 150px;
}
.z0 {
	z-index: 0 !important;
}
.blok_identitas {
	display: block;
	position: relative;
	bottom: -65px;
	z-index: 10 !important;
}
.title_identitas {
	top: -75px;
	display: block;
	position: relative;
}
.profile-env section.profile-info-tabs {
	padding-left: 40px;
}
.btn_add {
	margin-top: 3px;
	float: right;
	margin-right: 15px;
}
.mtt {
	margin-top: 10px;
}
ul li.list-group-item.active a{
	color: #fff
}
.judul_asuransi{
	margin-top: 5px;
	margin-bottom: 0;
}
.judul_asuransi1{
	margin-top: 5px;
}
.h_ket{
	width: 50%;
	height: auto;
	margin-bottom: 5px;
	float: left;
	list-style: none;
}
.input_tanda1{
	text-align: center;
	width: 15%;
	margin-right: 3%;
}
.input_usia1{
	width: 30%;
	margin-right: 3%;
}
.input_tanda2{
	text-align: center;
	width: 15%;
	margin-right: 3%;
}
.input_usia2{
	width: 30%;
}
.mt-20{
	margin-top: 20px;
}
.h-25{
	height: 25px;
	/*overflow: hidden;*/
}
.text-left-custom{
	text-align: left !important;
}
body .page-container .sidebar-menu #main-menu li.root-level{
	margin-left: 15px !important;
}
.highcharts-title,
.highcharts-title .tspan{
	font-size: 21px !important;
}
.page-container .sidebar-menu .logo-env > div {
	float: none;
}
.logo img{
	width: auto;
	height: 80px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.panel-default > .panel-heading,
table thead,
table thead tr th {
    background: #5CAA6F !important;
}

.panel-default > .panel-heading > .panel-title,
.panel-default > .panel-heading > .panel-title h2,
table thead tr th{
	color: #fff !important;
}
.panel-default > .panel-heading,
.panel-default > .panel-body {
    border: 1px solid #141414;
}

.panel-primary > .panel-heading,
.panel-primary > .panel-body {
    border: 1px solid #EFEFEF;
}
.panel-primary > .panel-heading{
	border-bottom: none;
}
/*body .page-container .sidebar-menu #main-menu li.root-level a{
	background: #020202;
}*/
body .page-container .sidebar-menu #main-menu li.header{
	margin-left: 0px !important;
	background: #020202;
	font-weight: bold;
}

/* autocomplete */
.autocomplete {
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff; 
  border-bottom: 1px solid #d4d4d4; 
}

/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9; 
}

/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}
/*.page-container .sidebar-menu .logo-env,
body .page-container .sidebar-menu{
	background: #1e1e1e;
}
body .page-container .sidebar-menu #main-menu li.header a{
    background: #1e1e1e !important;
    font-weight: bold;
}
/*body .page-container .sidebar-menu #main-menu li.header a{
	background: #020202;
}
.page-container .sidebar-menu .logo-env,
body .page-container .sidebar-menu {
    background: #020202 !important;
}*/
@media (max-width: 1199px) and (min-width: 992px){
	.foto_cv {
	    height: 120px;
	}
	.profile-env section.profile-info-tabs {
		padding-bottom: 0 !important;
		margin-top: 10px !important;
		margin-bottom: 0 !important;
	}
	.input_tanda2,
	.input_tanda1 {
		width: 50%;
	}
	.input_usia2,
	.input_usia1{
		width: 40%;
	}
	.logo img {
	    height: 60px;
	}
}
@media (max-width: 991px) and (min-width: 768px){
	.foto_cv {
	    height: 120px;
	}
	.profile-env section.profile-info-tabs {
	    margin-top: 0px;
	}
	.input_tanda2,
	.input_tanda1 {
		width: 20%;
	}
	.input_usia2,
	.input_usia1{
		width: 25%;
	}
	.logo img {
	    height: 60px;
	}
}
@media (max-width: 767px) {
	.summary{
		text-align: right;
		margin: 0 0 10px 0;
	}
	.foto_cv {
	    width: auto !important;
	}
	.profile-env section.profile-info-tabs {
	    margin-top: 70px;
	}
	.input_tanda1,
	.input_usia1,
	.input_tanda2,
	.input_usia2{
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.w100{
		width: 100%;
	}
	.page-container .sidebar-menu .logo-env > div {
		float: left;
	}
	.logo img {
	    height: 50px;
	}
}
@media (max-width: 767px) and (min-width: 460px) {
	.input_tanda1 {
	    width: 20%;
	    float: left;
	    margin-right: 3%;
	}
	.input_usia1 {
	    width: 25%;
	    float: left;
	    margin-right: 3%;
	}
	.input_tanda2 {
	    width: 20%;
	    float: left;
	    margin-right: 3%;
	}
	.input_usia2 {
	    width: 25%;
	    margin-right: 3%;
	}
}